Subject: Re: bug#2296: 23.0.90; x-pointer-shape is not defined in emacs -Q

From: Jason Rumney <[email-masked]>
Date: Thu, 12 Feb 2009 20:32:48 +0800

tags 2296 +notabug +wontfix
thanks

Drew Adams wrote:
> This is a regression. In every version of Emacs from 20 through 22,
> `x-pointer-shape' is a defined variable when you start Emacs.

Only when compiled with X support, as its name implies. Due to a copy 
and paste bug, it was defined but unused on Windows also in previous 
versions, but this bug has been fixed, as you have noticed.